Unfixed XSS vulnerability at www.fontshop.de

2007-08-08T00:00:00
ID XSSED:13457
Type xssed
Reporter Darkster
Modified 2007-08-08T00:00:00

Description

Security researcher Darkster, has submitted on 08/08/2007 a cross-site-scripting (XSS) vulnerability affecting www.fontshop.de, which at the time of submission ranked 136230 on the web according to Alexa.
We manually validated and published a mirror of this vulnerability on 08/08/2007. It is currently unfixed.
If you believe that this security issue has been corrected, please send us an e-mail.

Vulnerable URL: http://www.fontshop.de/search.php3?ns=1&sns=0&searchtype=fo-kw&searchtext=%5C%22%3E%3C%2Ftitle%3E%3C%2Fscript%3E%3Cscript%3Ealert%281%29%3C%2Fscript%3E+%5C%22onmouseover%3D%5C%22alert%281%29%5C%22+onmouseover%3Dalert%281%29